@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

 @font-face {
    font-family: PFHandbookPro; /* Имя шрифта */
    src: url(PFHandbookPro.ttf); /* Путь к файлу со шрифтом */
   }

div.l-side{
    width: 55%;
    float: left;
    font-family: PFHandbookPro !important;
}

div.r-side{
	width: 45%;
    float: right;
    font-family: PFHandbookPro !important;
}

div.l-side h2{
    font-family: PFHandbookPro !important;
}


div.r-side h2{
    font-family: PFHandbookPro !important;
}

div.tp-caption{
    font-family: PFHandbookPro !important;
}

h1, h2, h3, h4, h5, span{
    font-family: PFHandbookPro !important;
}

h1{
	font-size: 45px !important;
}

p{
    font-family: 'Open Sans', sans-serif;
/*    font-size: 19px !important;*/
}

h5 {
    font-size: 25px !important;
}

div.rightlf div.mcb-wrap-inner{
	float: right !important;
}

div.rightlfc div.mcb-wrap-inner{
	float: right !important;
}


div.rightlfc{ 
text-align: right;
}

#Footer {
    background-color: #599255 !important;
}

/*div.has_content{
	padding: 40px !important;
}*/
/*span.themecolor{
	color: #db7743 !important;
}*/

a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"]{
    background-color: #599255 !important;
}

*::selection {
    background-color: #599255 !important;
}

form.wpcf7-form div.left{
    float: left;
    width: 48%;
    margin: 0 20px 0 0;
}

form.wpcf7-form div.right{
    float: left;
    width: 48%;
}

span.wpcf7-form-control-wrap.your-message{
	margin-top: -20px !important;
}

footer#Footer div.widgets_wrapper{
	display: none;
}

h1, h2, h3, h4, h5{
    color: #545454 !important;
}

#Subheader .title, div.l-side h2 {
    color: #ffffff !important;
}

input.wpcf7-form-control.wpcf7-submit{
	float: right !important;
	margin: 0 !important;
}

div.video{
	text-align: center;
}

div.image_links.double{
    display: none;
}

body.product-template-default div.image_links.double, body.archive div.image_links.double{
    display: block;
}

.image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
    background: #599255 !important;
}

div.descr{
    margin-bottom: 5px;
}

div.descr h2{
    font-size: 34px;
}

.menuo-no-borders #Top_bar .menu > li > a span{
    font-size: 21.5px !important;
}

a.button_size_2{
    font-size: 17px !important;
}

/*div.copyright{
    display: none;
}

body.page-id-86 div.copyright.ru, body.page-id-21 div.copyright.ru, body.page-id-19 div.copyright.ru, body.page-id-88 div.copyright.ru, body.page-id-137 div.copyright.ru, body.page-id-23 div.copyright.ru{
    display: block;
}

body.page-id-189 div.copyright.uk, body.page-id-203 div.copyright.uk, body.page-id-194 div.copyright.uk, body.page-id-192 div.copyright.uk, body.page-id-202 div.copyright.uk, body.page-id-197 div.copyright.uk{
    display: block;
}*/

div.wpcf7-response-output{
    margin-top: 10px !important;
}

#Subheader .title {
    font-size: 70px !important;
}

p.upper{
    color: #a09997;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 21px !important;
    font-family: 'Open Sans', sans-serif !important;
}

div.tp-leftarrow.tparrows{
	left: 525px !important;
	top: 88% !important;
}

div.tp-rightarrow.tparrows{
	left: 675px !important;
	top: 88% !important;
}

div.prod-slider{
	margin-top: -40px;
}

/*div.proizv{
    width: 313px !important; 
}*/

@media screen and (max-width: 769px) {
#Top_bar .top_bar_right {
    top: -13px !important;
    float: right !important;
}

/*div#Top_bar{
    height: 88px !important; 
}
*/
h1 {
    font-size: 32px !important;
    line-height: 23px !important;
}

.column_attr.align_right {
    text-align: center !important;
}

div.section.mcb-section{
	padding-top: 30px !important;
}

#Subheader .title {
    font-size: 55px !important;
}

div.image_frame.image_item.scale-with-grid{
	text-align: center !important;
}

form.wpcf7-form div.left, form.wpcf7-form div.right{
	width: 100%;
}

div.contact-block div.column_attr.clearfix.align_right{
    padding: 0px !important;
}

h5 {
    font-size: 19px !important;
}

h3 {
    font-size: 23px !important;
    line-height: 20px;
}

h4 {
    font-size: 17px !important;
    line-height: 19px;
}


div.feaches div.one-third{
	float: right !important;
}

div.feaches div.two-third{
	float: left !important;
}

.tl-c{
	text-align: center;
}

a.responsive-menu-toggle{
	left: 10px;
    top: 45px !important;
}

div.mob-slide-btn{
	text-align: center !important;
}

div.mob-slide-btn a{
	padding: 8px 10px !important;
}

div.mob-slide-btn span.button_label{
	font-size: 18px !important;
}
/*
div#Top_bar div.column.one{
	height: 83px !important;
}*/

div.top_bar_left{
	margin-bottom: -52px !important;
}

div.mask{
	box-shadow: none !important;
}

div.border{
    margin-bottom: 25px !important;
}


div.border div.column_attr.clearfix.align_right{
    padding: 0px !important
}

}


div.author-date, span.date span.label, div.button-love, i.icon-comment-empty-fa, a.post-comments{
	display: none;
}

a.post-more, a.prev_page, a.next_page{
    color: #599255 !important;
}

a.page.active, a.page:hover{
	background-color: #599255 !important;
}

body.single-post div#Subheader, div.share_wrapper{
    display: none;
}

div.post div.post-nav{
    display: none;
} 

body.single-post div.post{
    padding-top: 60px;
}

body.single-post div.post span.vcard{
    display: none !important;
} 

body.single-post span.label{
    display: none !important;
} 

body.single-post div.section.section-post-about{
    display: none;
} 

body.single-post  .post-meta{
    display: none !important;
} 

.post-header .title_wrapper{
    margin-left:0px !important;
}

div.post-links, div.title_wrapper{
    border-left: none !important;
}

div.title_wrapper{
    padding-left: 0px !important;
}

hr.hr_color{
	color: #599255;
    background: #599255;
}

.themebg, #comments .commentlist > li .reply a.comment-reply-link, div.jp-interface, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .fixed-nav .arrow, .offer_thumb .slider_pagination a:before, .offer_thumb .slider_pagination a.selected:after, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span:after, .portfolio_group.exposure .portfolio-item .desc-inner .line, .Recent_posts ul li .desc:after, .Recent_posts ul li .photo .c, .slider_pagination a.selected, .slider_pagination .slick-active a, .slider_pagination a.selected:after, .slider_pagination .slick-active a:after, .testimonials_slider .slider_images, .testimonials_slider .slider_images a:after, .testimonials_slider .slider_images:before, #Top_bar a#header_cart span, .widget_categories ul, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a, .widget_product_categories ul, .widget_recent_entries ul li:after, .woocommerce-account table.my_account_orders .order-number a, .woocommerce-MyAccount-navigation ul li.is-active a, .style-simple .accordion .question:after, .style-simple .faq .question:after, .style-simple .icon_box .desc_wrapper .title:before, .style-simple #Filters .filters_wrapper ul li a:after, .style-simple .article_box .desc_wrapper p:after, .style-simple .sliding_box .desc_wrapper:after, .style-simple .trailer_box:hover .desc, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected:after, .tparrows.default, .tp-bullets.tp-thumbs .bullet.selected:after {
    background-color: #599255 !important;
}
/*
div.top_bar_left{
	width: 1005px !important;
}
*/
div.Top_bar .container {
    max-width: 939px !important;
}

/*div#Top_bar.is-sticky div.top_bar_left{
    width: 930px !important;
}*/

/*div#Top_bar.is-sticky div.top_bar_right{
	padding: 0px !important;
}
*/

/*#Top_bar .logo {
    float: left;
    margin: 0 !important;
}*/

#Top_bar .top_bar_right{
	padding: 0px !important;
}

body.page-id-197 div#Subheader{
    display: none !important;
} 

/*li.last span{
	padding-right: 0px !important; 
}*/


div.border{
    padding: 60px 10% 0px;
    border: 5px solid #599255;
    margin-bottom: 50px;
    margin-top: -35px;
}

div.block div{
    text-align: center !important;
}

div.block div span{
    font-size: 30px;   
}

div.block div p{
    font-size: 17px;
    margin-top: 20px;
}

h1.entry-title{
    margin: -34px 0 -1px 16px !important;
    } 

div#respond{
    display: none;
}    

div.section_wrapper div.column.one.single-photo-wrapper.image{
    display: none;
}

div.flat_box h4{
    font-size: 30px; 
    text-align: center;
}

div.tp-caption.mfnrs_farmer_large_dark.tp-resizeme{
    text-align: center !important;
}

.flat_box .desc_wrapper{
    margin-left: 0px !important;
}


a#header_cart, a.add_to_cart_button {
    display: none !important;
}

body.archive div#Top_bar{
    height: 90px !important;
}

/*.image_frame .image_wrapper .image_links.double a {
    width: 100% !important;

}*/

.shop-filters, .post-nav {
    background-image: none !important;
}

ul.product-categories{
    background-color: #f5f5f5 !important;
}

.widget_product_categories ul li a {
    color: #349859!important;
}

li.prev a.button.button_js, li.next a.button.button_js{
    background-color: #349859 !important;
}

a.list-nav, .accordion .question.active .title, span.posted_in a, .accordion .question.active .title > .acc-icon-minus{
    color: #349859 !important;
}

ul.product-categories li{
    color: #349859 !important; 
    font-weight: 700;      
}

div.column.one.post-nav, div.product_meta{
    display: none !important;
} 

div.product{
    margin-top: 60px !important;
}

div.prod-info{
    position: absolute;
    top: 30px;
    z-index: 444;
    text-align: center;
    width: 100%;
    right: 15px;
}

div.prod-info div.header{
    color: #000000ba;
    font-size: 18px;
    font-weight: 900;
    width: 52%;
    padding: 0 58px;
    height: 45px;
}


div.prod-info img{
    width: 41%;
}

div.img-prod-info{
    height: 66px;
}

li.isotope-item div.desc{
    display: none;
}

.image_wrapper .image_links{
    width: 54%;
    height: 26px;
    position: absolute;
    left: 23%;
    bottom: 40px;
    z-index: 4;
    overflow: hidden;
    text-align: center;
}

.image_links a.link{
    border: 1px solid;
    padding: 5px;
    border-radius: 4px;
    color: #000;
    background-color: #fff;
    transition: 0.25s;    
}

.image_links a.link:hover{
    font-weight: 600
}

div.prod-info div.description{
    height: 115px;
    width: 60%;
    padding: 0 48px;
    font-weight: 600;
    color: #000000b8;
}

div.products_wrapper.isotope_wrapper div.image_wrapper{
    width: 300px;
    height: 300px;
}

div.products_wrapper.isotope_wrapper div.image_wrapper img{
    width: 66%;
}


section.related.products div.products_wrapper.isotope_wrapper div.image_wrapper{
    width: auto;
}


section.related.products div.prod-info{
    position: absolute;
    top: 30px;
    z-index: 444;
    text-align: center;
    right: 38px;
}

section.related.products div.prod-info div.header{
    color: #000000ba;
    font-size: 15px;
    font-weight: 900;
}


section.related.products div.prod-info img{
    width: 41%;
}

/*div.prod-info div.img-prod-info{
    padding-bottom: 15px;
}
*/
section.related.products li.isotope-item div.desc{
    display: none;
}

section.related.products .image_wrapper .image_links{
    width: 54%;
    height: 26px;
    position: absolute;
    left: 23%;
    bottom: 40px;
    z-index: 4;
    overflow: hidden;
    text-align: center;
}

section.related.products .image_links a.link{
    border: 1px solid;
    padding: 5px;
    border-radius: 4px;
    color: #000;
    background-color: #fff;
    transition: 0.25s;    
}

section.related.products .image_links a.link:hover{
/*    color: #255227;
    background-color: #ffffff7a;*/
    font-weight: 600
}

section.related.products div.prod-info div.description{
    height: 100px;
    width: 46%;
    padding: 0 65px;
    font-weight: 600;
    color: #000000b8;
}

div.description p{
    margin: 0 5px 15px !important;
}

@media screen and (max-width: 769px) {
    div.products_wrapper.isotope_wrapper div.image_wrapper {
    width: auto;
    text-align: center;
    height: auto;
}

div.prod-info {
    left: 5px;
}

div.prod-info img {
    width: 33%;
}

section.related.products div.prod-info {
    left: 5px;
}

section.related.products div.prod-info img {
    width: 33%;
}

div.prod-info div.description {
    height: 150px;
    width: 55%;
    padding: 0 80px;
}

section.related.products div.prod-info div.description {
    height: 100px;
    width: 46%;
    padding: 0px 96px;
}

div.prod-info div.header {
    color: #000000ba;
    font-size: 18px;
    font-weight: 900;
    width: 45%;
    padding: 0 98px;
    height: 45px;
}

div.description p {
    margin: 0 17px 15px !important;
}

}

body.single-product div.column.one-second.product_image_wrapper{
    width: 30% !important;
}

body.single-product div.summary.entry-summary.column.one-second{
    width: 66% !important;
}

/*.style-simple .accordion .question .answer {
    padding: 0 0px 10px 7px !important;
}
*/
body.single-product table {
    font-size: 13px !important;
}

body.single-product div.prod-info{
    right: -10px;
    top: 65px; 
}


body.single-product h1.product_title.entry-title, body.single-product div.question.active div.title, body.single-product div.woocommerce-product-details__short-description, body.single-product  a.woocommerce-product-gallery__trigger, body.single-product div.sidebar.four.columns{
    display: none;
}

body.single-product div.prod-info div.header h1{
    font-size: 37px !important;
}


body.single-product div.prod-info div.header{
    height: 59px;
}

body.single-product div.prod-info div.description{
    font-size: 20px; 
}

.widget_product_categories ul li a{
    color: #3c3c3cc4!important;
    display:block;
    padding:7px 0 7px 3px;

}

.widget_product_categories ul li a:hover{
    color: #349859!important;
    text-decoration: none;
}


body.single-product div.sections_group{
    width: 100% !important;
}

@media screen and (max-width: 769px) {

    body.single-product div.column.one-second.product_image_wrapper {
    width: 100% !important;
}

body.single-product div.prod-info {
    right: -10px;
    top: 100px;
}

body.single-product div.summary.entry-summary.column.one-second {
    width: 100% !important;
}

.style-simple .accordion .question .answer {
    background: none;
    padding: 0px 0px 10px 5px !important;
}

div.prod-table{
    overflow-x: scroll;
}

div.question.active:after{
    display: none !important;
}

div.answer p{
    font-size: 17px;
    line-height: 1.5;
}

body.single-product div.product {
    margin-top: 20px !important;
}

body.single-product div.question.active{
    border: none !important;
    width: 100% !important;
}

div#Subheader h1.title{
    font-size: 35px !important;
}

div.sidebar.four.columns{
    display: none ;
    } 


div.sidebar.four.columns.before{
    display: block !important;
}

div.sidebar.four.columns.before div.widget-area.clearfix{
    padding: 0 !important;
} 

}

body.single-product div#Subheader{
    display: none !important;
}

div.top_bar_right{
    right: 10px;
}


div.pager{
    z-index: 999;
}

div.sidebar.four.columns.before{
    display: none;
}

body.post-template-default a.button.btn.button_size_2.button_js{
background-color: #599255;
    color: #fff;
    padding: 10px;
    margin-top: -40px;
}

@media screen and (max-width: 769px) {
    body.post-template-default a.button.btn.button_size_2.button_js{

    margin-top: 10px;
}
}